Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.deployment.wsdd
Class WSDDNonFatalException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.axis.ConfigurationException
                      org.apache.axis.deployment.wsdd.WSDDException
                          org.apache.axis.deployment.wsdd.WSDDNonFatalException

All Implemented Interfaces:
  java.io.Serializable

public class WSDDNonFatalException
extends WSDDException

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.apache.axis.ConfigurationException
`copyStackByDefault, log`

Constructor Summary
`WSDDNonFatalException(java.lang.Exception e)`
`WSDDNonFatalException(java.lang.String msg)`

Methods inherited from class org.apache.axis.ConfigurationException
`getContainedException, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WSDDNonFatalException

    public WSDDNonFatalException(java.lang.String msg)

### WSDDNonFatalException

    public WSDDNonFatalException(java.lang.Exception e)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.